#menu {


    margin: 0px;


    padding: 0px;


    list-style-type: none;


}


#menu li {


    float: left;


    width: 100px;


    position: relative;


}


#menu a {


    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;


    font-size: 12px;


    color: #FFFFFF;


    text-decoration: none;


    background-color: #006699;


    display: block;


    padding-top: 5px;


    padding-right: 5px;


    border-left: 0.5px solid  white;

    text-align: center;


    line-height: 30px;


    margin-right: 2px;


}


#menu a:hover {


    font-size: 13px;



}